.pageMileage {
  background-image: url(../images/mileage/top_bg2.png);
  background-size: auto 100%;
  background-color: #B01E25;
  background-repeat: no-repeat;
  height: 720px;
}

.mileageHeader {
  margin: 0 auto;
  max-width: 1300px;
  height: 720px;
  position: relative;
}

.mileageHeaderApp {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 100;
}

.mileageHeaderApp img {
  margin-top: 40px;
  height: 680px;
  margin-left: -60px;
}

.mileageHeaderTitle {
  position: absolute;
  right: 20px;
  top: 50px;
  width: 700px;
  text-align: right;
}

.mileageHeaderTitle img {
  width: 100%;
  margin: 100px 0;
}

.mileageHeaderInfo {
  background: #900000;
  width: 100%;
  margin-top: -96px;
}

.mileageHeaderInfo p {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5em;
  padding: 30px 0;
  text-align: right;
}

.mileageHeaderInfo p span {
  color: #FFF100;
}

.mileageTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 75px 0;
}

.mileageTopTextBox {
  width: 40%;
  margin-right: 2%;
  text-align: center;
}

.mileageTopTitle {
  font-size: 27px;
  font-weight: bold;
  line-height: 1.7em;
  color: #B01E25;
}

.mileageTopText {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1.7em;
}

.mileageTopText span {
  font-size: 12px;
}

.mileageTopKigenBox {
  border-top: 2px solid #B01E25;
  border-bottom: 2px solid #B01E25;
  padding: 2px 0;
}

.mileageTopKigenBox p {
  font-size: 27px;
  font-weight: bold;
  color: #B01E25;
  border-top: 1px solid #B01E25;
  border-bottom: 1px solid #B01E25;
  line-height: 1.5em;
  padding: 10px 0;
}

.mileageTopImage {
  width: 58%;
}

.mileageTopImage img {
  width: 100%;
}

.mileageCard {
  padding: 50px 0;
}

.mileageCardImage {
  text-align: center;
}

.mileageCard img {
  max-width: 100%;
}

.mileageCardText {
  font-size: 12px;
  line-height: 1.7em;
  font-weight: bold;
  margin: 10px 0;
}

.mileageCardText span {
  color: #B01E25;
}

.seniorCard {
  padding: 75px 0 50px 0;
}

.seniorCardImage {
  text-align: center;
  margin-bottom: 25px;
}

.seniorCardImage img {
  max-width: 100%;
}

.seniorCardText {
  font-size: 12px;
  line-height: 1.7em;
  font-weight: bold;
  margin: 10px 0;
}

.newMileageText {
  padding: 15px 20px;
  background:  #B01E25;
  color: #fff;
  font-size: 14px;
  line-height: 1.7em;
}

.topApp {
  background: #fff;
  border-radius: 15px;
  width: 100%;
  max-width: 600px;
  padding: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 50px auto;
}

.topAppColumn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topAppImage {

}

.topAppImage img {
  width: 85px;
}

.topAppOs {

}

.topAppOs ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.topAppOs li {

}

.topAppOs li:first-child {
  padding-right: 10px;
}

.topAppOs a {

}

.topAppOs img {
  width: 150px;
}

.topAppTitle {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  line-height: 1.6em;
  padding: 0 0 10px 0;
}

.mileageBanner {
  margin: 75px 0;
}

.mileageBanner p {
  margin: 20px 0;
  transition: 0.5s;
}

.mileageBannerBorder {
  border: 2px solid #B01E25;
}

.mileageBanner p:hover {
  transition: 0.5s;
  opacity: 0.5;
  text-align: center;
}

.mileageBanner a {
  display: block;
  padding: 15px 0;
  color: #B01E25;
  text-decoration: none;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  width: 100%;
}

.mileageBanner a img {
  max-width: 100%;
}


/* ranking */
.rankingTab {
  display: flex;
  background: #F2F2F2;
  flex-wrap: wrap;
}

.rankingTab li {
  font-size: 16px;
  font-weight: bold;
  /*  width: calc(100% / 6); アイテム追加のときはこちらを利用 */
  width: calc(100% / 3);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  text-align: center;
  height: 65px;
  line-height: 1.2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  cursor: pointer;
  transition: 0.25s;
}

.rankingTab li:nth-child(1), .rankingTab li:nth-child(2), .rankingTab li:nth-child(3) {
  border-top: 1px solid #ddd;
}

.rankingTab li:nth-child(3n) {
  border-right: 1px solid #ddd;
}

.rankingTab li div {
  width: 100%;
}

.rankingTab li .small {
  font-size: 12px;
}

.rankingTab li:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.rankingActive {
  /*border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  border-bottom: 1px solid #fff !important;
  background: linear-gradient(0deg, rgba(255,255,255,1) 90%, rgba(176,30,37,1) 90%, rgba(176,30,37,1) 100%);
  background: linear-gradient(180deg, rgba(242,242,242,1) 87.5%, rgba(176,30,37,1) 87.5%, rgba(176,30,37,1) 100%);*/
  background: linear-gradient(180deg, rgba(255,255,255,1) 92.5%, rgba(176,30,37,1) 92.5%, rgba(176,30,37,1) 100%);
}

.rankingHeader {
  margin: 75px 0 30px 0;
}

.rankingHeader p {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  line-height: 1em;
  padding-bottom: 5px;
}

.ranking02 {
  display: none;
}

.ranking03 {
  display: none;
}

.rankingBox h2 {
  font-size: 28px;
  margin: 30px 5px;
  text-align: center;
  font-weight: bold;
  line-height: 1.7em;
}

.rankingBox h2 .small {
  font-size: 22px;
}

.rankingBox table {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

.rankingBox tr {
  
}

.rankingBox tr:nth-child(2n+1) {
  background: #E6E6E6;
}

.rankingBox th {
  background: #B01E25;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 5px;
}

.rankingBox th .small {
  font-size: 12px;
}

.rankingBox td {
  padding: 10px 5px;
  text-align: center;
  font-weight: bold;
  line-height: 2em;
}

.rankingBox .rank {
  white-space: nowrap;
}

.rankingBox .mile {
  white-space: nowrap;
}


@media all and (max-width: 1024px) {

  /* SP */
  .mileageTop {
    flex-wrap: wrap;
  }

  .mileageTopTextBox {
    width: 100%;
    margin-right: 0;
  }

  .mileageTopImage {
    width: 100%;
  }

  .mileageHeaderImage {
    width: 100%;
    line-height: 0;
  }

  .mileageHeaderImage img {
    width: 100%;
    line-height: 0;
  }

  .pageMileage {
    height: auto;
  }

  .topApp {
    padding-left: 0;
    padding-right: 0;
  }

  .topAppImage {
    padding: 0 5px;
  }

  .topAppOs img {
    width: 100%;
  }

  /* ranking */
  .rankingTab li {
    font-size: 14px;
    width: calc(100% / 3);
  }

  .rankingTab li .spsmall {
    font-size: 11px;
  }

  .rankingTab li .small {
    font-size: 10px;
  }

  .rankingBox h2 {
    font-size: 22px;
  }

  .rankingBox h2 .small {
    font-size: 16px;
  }

  .rankingBox th {
    font-size: 14px;
  }

  .rankingBox th .small {
    font-size: 10px;
  }

  .rankingBox td {
    font-size: 12px;
  }

}

@media all and (min-width: 1025px) {
  /* PC */




}